

.mean-nav::before {
    content: "";

}

.mean-container .mean-nav {
    float: left;
    width: 100%;
    background: #0c1923;
    margin-top: 44px;
}
#zone-user-wrapper {
    width: 100%;
    padding: 0;
    margin: 0 auto;
    transition: all 0.4s ease;
    background: #244b8a;
}
#zone-user {
    margin-top: 50px;
}
#block-boxes-cng-social-media-fa-medium i.fa, #block-boxes-cng-social-media-fa-large i.fa {
    color: #0a2248;
}

.fa.fa-3x.fa-twitter {
    background: #fff;
    border-radius: 50px;
    width: 36px;
    height: 36px;
    padding: 6px 6px;
}

.fa.fa-3x.fa-facebook {
    background: #fff;
    border-radius: 50px;
    width: 36px;
    height: 36px;
    padding: 6px 11px;
}

.fa.fa-3x.fa-instagram {
    background: #fff;
    border-radius: 50px;
    width: 36px;
    height: 36px;
    padding: 6px 7px;
}

#zone-menu-wrapper.fixed {
    background: rgb(10, 34, 72);
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
    margin: -72px auto;
}

#zone-menu-wrapper {
    position: relative;
    background: rgb(10, 34, 72);
    transition: all 0.4s ease;
}

#region-branding {
    margin-left: 0;
    margin-right: 0;
    margin-top: -59px;
}
.sf-menu a {
    display: inline-block;
    background: transparent;
    font-family: 'Roboto', sans-serif;
    font-size: 1em;
    font-weight: 500;
    text-decoration: none;
    text-transform: Uppercase;
    margin-top: 0;
    padding: 12px 12px;
    width: auto;
}

#block-boxes-name-box {
    margin: auto;
    text-align: center;
    font-size: 42px;
    color: rgb(15, 57, 97);
    text-transform: uppercase;
}

.more-link a {    
    background-color: #BD0811;
    font-family: 'Roboto',sans-serif;  
    border-radius: 5px;
}


#zone-actioncenter-wrapper {
    background: #0a2248;
}

#zone-actioncenter-wrapper h2.block-title {

    font-size: 1.8em;
    font-family: 'Archivo Narrow';
    font-weight: 700;
}

#block-views-congress-news-block-latest-news h2.block-title a {

    font-size: 1em;
    font-weight: 700;
    font-family: 'Archivo Narrow';
}